/* VK */
body {
    font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
}

.rvnm-navbar-box.dark-ruby ul li a,
.rvnm-navbar-box.dark-ruby ul li a:visited,
.rvnm-navbar-box.dark-ruby ul li span.spliter {
    padding: 8px 12px;
}

.rvnm-navbar-box ul li.rvnm-expandable,
.rvnm-navbar-box.dark-ruby ul li.rvnm-expandable {
    background-position: 97% 16px;
}

.rvnm-navbar-box ul li.rvnm-collapseable,
.rvnm-navbar-box.dark-ruby ul li.rvnm-collapseable {
    background-position: 97% 10px;
}

.rvnm-navbar-box ul li.rvnm-collapseable,
.rvnm-navbar-box ul li.rvnm-expandable,
.rvnm-navbar-box.dark-ruby ul li.rvnm-expandable,
.rvnm-navbar-box.dark-ruby ul li.rvnm-collapseable {
    height: auto;
}

.rvnm-navbar-box ul li.rvnm-collapseable {
	/*padding: 8px 12px;*/
    padding: 0px 0px;
    height: auto;
        
}
.h3, h3 {
    font-size: 1.75rem;
    }

.button{
text-transform: capitalize;
}

button,
input,
optgroup,
select,
textarea,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
body,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
}

.btn {
    cursor: pointer !important;
    font-size: 12px;
    padding: 4px 12px;
    line-height: 20px;
    border-radius: 4px;
    box-shadow: none;
    border: 1px solid transparent;
}

.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>thead>tr>th {

    vertical-align: middle;
}


a:hover {
    text-decoration: none;
}

.bapulogo {
    width: 100%;
    float: left;
    padding: 15px 0 0 0;
    text-align: right;
}

b,
strong {
    font-weight: 700;
}
.rvnm-navbar-box ul li.rvnm-collapseable>ul li a {
	    color: #000!important;
        height: auto;
}

.rvnm-navbar-box.dark-ruby ul li a, .rvnm-navbar-box.dark-ruby ul li a:visited, .rvnm-navbar-box.dark-ruby ul li span.spliter{
    padding: 8px 22px 8px 8px;
}

